name: 'Jango Sub-Theme'
type: theme
description: 'Jango is Responsive Drupal 8 Theme.'
core_version_requirement: ^8.8 || ^9
base theme: jango
regions:
  header: Header
  highlighted: Highlighted
  page_top: 'Page Top'
  content: Content
  sidebar: Sidebar
  content_full: 'Content Full Width'
  page_bottom: 'Page Bottom'
  footer: Footer
libraries:
  - jango_sub/global-styling
#libraries-override:
#  global-scripts:
#    js:
#      assets/plugins/gmaps/gmaps.js: false
#      assets/plugins/gmaps/api.js: false